Last Comment Bug 638195 - Update PSL for .br
: Update PSL for .br
Status: RESOLVED FIXED
: verified1.9.2
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
:
Mentors:
: 637388 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-02 13:00 PST by Gervase Markham [:gerv]
Modified: 2011-06-16 17:15 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.x-fixed
.18-fixed
.20-fixed


Attachments
Patch v.1 (931 bytes, patch)
2011-03-04 04:53 PST, Gervase Markham [:gerv]
pkasting: review+
dveditz: approval2.0+
dveditz: approval1.9.2.18+
dveditz: approval1.9.1.20+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2011-03-02 13:00:10 PST
Dear Public Suffix List maintainer,

Bellow a .br update covering new second level domain introduced since
Jun/2008. (b.br, emp.br, radio.br, taxi.br, teo.br)

Best Regards,
Frederico Neves
.br tech contact

--- effective_tld_names.dat.orig	2011-03-01 13:56:50.034708792 -0300
+++ effective_tld_names.dat	2011-03-01 14:12:32.521178796 -0300
@@ -432,9 +432,8 @@
 mil.bo
 tv.bo
 
-// br : http://en.wikipedia.org/wiki/.br
-// http://registro.br/info/dpn.html
-// Confirmed by registry <fneves@registro.br> 2008-06-24
+// br : http://registro.br/dominio/dpn.html
+// Updated by registry <fneves@registro.br> 2011-03-01
 br
 adm.br
 adv.br
@@ -443,6 +442,7 @@
 arq.br
 art.br
 ato.br
+b.br
 bio.br
 blog.br
 bmd.br
@@ -454,6 +454,7 @@
 coop.br
 ecn.br
 edu.br
+emp.br
 eng.br
 esp.br
 etc.br
@@ -488,9 +489,12 @@
 psc.br
 psi.br
 qsl.br
+radio.br
 rec.br
 slg.br
 srv.br
+taxi.br
+teo.br
 tmp.br
 trd.br
 tur.br
Comment 1 Gervase Markham [:gerv] 2011-03-04 02:42:08 PST
*** Bug 637388 has been marked as a duplicate of this bug. ***
Comment 2 Gervase Markham [:gerv] 2011-03-04 04:53:16 PST
Created attachment 516861 [details] [diff] [review]
Patch v.1

Here's the patch. However, now is not the best time to be looking for checkin approval :-) So I'll wait a bit.

Gerv
Comment 3 Peter Kasting 2011-04-18 11:45:00 PDT
Comment on attachment 516861 [details] [diff] [review]
Patch v.1

r=me
Comment 4 Gervase Markham [:gerv] 2011-05-20 06:17:00 PDT
http://hg.mozilla.org/mozilla-central/rev/8d6ea93b9b4d

Gerv
Comment 5 Mounir Lamouri (:mounir) 2011-05-20 07:57:45 PDT
Backed out due to xpcshell failure on all platforms.
See: http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305900628.1305901763.25019.gz&fulltext=1
Comment 6 Gervase Markham [:gerv] 2011-05-20 09:13:56 PDT
Attempt 2: http://hg.mozilla.org/mozilla-central/rev/a155a69db6d9

Gerv
Comment 7 Daniel Veditz [:dveditz] 2011-05-23 10:24:45 PDT
Comment on attachment 516861 [details] [diff] [review]
Patch v.1

Approved for 1.9.2.18 and 1.9.1.20, a=dveditz for release-drivers
Approved for the mozilla2.0 repository, a=dveditz for release-drivers

Mozilla only has plans to build 1.9.2 releases, but you're approved to land on the other two repos if you'd like.
Comment 9 Al Billings [:abillings] 2011-06-16 17:15:52 PDT
Verified for 1.9.2.18 in source.

Note You need to log in before you can comment on or make changes to this bug.